Subject: The first 8GB harddrive limit for booting first iMacs. Help appreciated.

From: Anthony Renaud <[email-masked]>
Date: Sun, 7 Dec 2008 12:18:03 -0800 (PST)

My old iMac (1998) G3 seems to have the limit of the first 8 GB for installing any operativesystem if we want it to be bootable.With Mac OS X it seems to be true,we run intoproblems if the installation gets out of this limit.I have a LinuxPPC distribution installed on one partition within my 4GB harddisk,so the8 GB limit does not apply.Now I am installing a new 80GB HardDisk and I want to installFedoraPPC,OpenSusePPC,DebianLennyPPC on it.The problem is : Can Linux surpass this 8GB limit and be installed on partitions out of this8GB limit,and be bootable and run without problems? It seems a hardisk controller limitationof these first iMac models.